﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>DoctorPurusit Administration</title>
    @Styles.Render("~/Content/css")
    <!-- scripts -->
    @Scripts.Render("~/bundles/modernizr")
    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")
    @Scripts.Render("~/bundles/dpadmin")
 
    <script>
        window.AppRoot =  window.location.origin + ":" + window.location.port + "/";
        window.ApiRoot = '/api/';
    </script>
    <style>
        #loader {
            position: fixed;
            font-weight: bold;
            z-index: 30001;
            left: 50%;
            transform: translate(-50%, 0);
            display: none;
        }
    </style>
</head>
<body>
    <div id="loader">
        <div class="alert alert-warning alert-dismissible" role="alert">
            <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
            <span class="message"></span>
        </div>
    </div>
    <nav class="navbar navbar-default navbar-fixed-top no-margin">
        <div class="navbar-header fixed-brand">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" id="menu-toggle">
                <i class="fa fa-bars" aria-hidden="true"></i>
            </button>
        </div><!-- navbar-header-->

        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav">
                <li class="active toggled"><button class="navbar-toggle collapse in" data-toggle="collapse" id="menu-toggle-2"> <i class="fa fa-bars" aria-hidden="true"></i></button></li>
                <li> <img src="~/Content/images/logo.png" class="logo"/> </li>
            </ul>
            <ul class="nav navbar-right" style="margin-right : 0px; ">
                <li class="logout">
                    <a href="/authentication/logout" class="btn btn-link btn-logout" style="line-height :2.5em; color :white;"><i class="fa fa-lg fa-sign-out"></i></a>
                </li>
            </ul>
        </div><!-- bs-example-navbar-collapse-1 -->
    </nav>

  
    <div id="wrapper">
        <!-- Navigation -->
        @Html.Action("Index", "Navbar")

        <div id="page-wrapper">
            @RenderBody()
        </div>
        <!-- /#page-wrapper -->
    </div>
    <!-- /#wrapper -->
    @RenderSection("scripts", required: false)
</body>
</html>

